OrderCanCancelResponse
Successful response with one OrderCanCancel
errorintegerrequired
Always 0 in a successful response
Constant value:
0messagestring | nullnullablerequired
Always null in a successful response
data objectrequired
Resource returned by the operation
order_idintegerrequired
Id of the order (GET /api/v3/orders/{order_id})
can_cancelbooleanrequired
Whether the order can be cancelled with DELETE /api/v3/orders/{order_id}: not when it is completed, closed or cancelled, or when one of its purchases does not allow it
metarequired
Always null: only the paginated lists have a meta
Constant value:
nullOrderCanCancelResponse
{
"error": 0,
"message": "string",
"data": {
"order_id": 0,
"can_cancel": true
}
}